ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Reilly" <peter.kitt.rei...@gmail.com>
Subject Re: Update [was Re: weblogic rmic]
Date Tue, 06 Nov 2007 08:42:57 GMT
On 11/6/07, Kev Jackson <foamdino@gmail.com> wrote:
> Hi,
> > You probally need an old version of weblogic*.jar
>
> By this do you mean that an old version of weblogic*.jars will remove
> the problem I'm having getting a clean set of tests? Or do you mean that
> the older jars will create the ant-weblogic.jar?
I meant the creation of the ant-weblogic.jar.

>
> The error doesn't seem to be caused by a missing ant-weblogic.jar, as it
> appears that the classpath is incorrect somehow and the testWlrmic
> cannot find the RemoteTimestampImpl class.
>
> I've just test on Ubuntu Gutsy, JDK6 (update 3), and I get the same rmic
> error.  So this isn't a Windows only thing.
Does it work with JDK5?

Peter

>
> As I mentioned previously, it's the exact same error Antoine came across
> in 2004, so it must have been solved somehow.
>
> My guess is a configuration issue.
>
> Thanks,
> Kev
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
> For additional commands, e-mail: dev-help@ant.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message